tinymce/tinymce Security Advisories for 4.2.4 (2)